@media only screen and (max-width: 960px) {
	
	.mobile-padding { padding:0 10px; }
	
	ul#main-menu > li:first-child a,
	ul#main-menu > li:last-child a,
	ul#contact-menu li a { border-radius:0; width:auto; }
	
	.slide-wrapper { height:auto; }
	.slide-wrapper #slides { display:none; }
	
	.box-wrapper .box { height:auto; margin-right:3.5%; max-width:300px; width:31%; }
	
	.box .search { margin-bottom:2px; }
	.box .quote { height:auto; padding:8px 40px 0; }
	.box .quote img { width:83%; }
	
	.level-2, .level-3, .single-pages { width:70%; }
	.side-nav { width:26%; }
	.side-nav .box { width:100%; max-width:300px; margin:0 auto 10px; }
	.side-nav .search { margin-bottom:10px; }
	
	.product { width:31.5%; margin:0 2.5% 20px 0; }
	div.product:nth-of-type(3n+3) { margin-right:0; }
	div.product:nth-of-type(3n+4) { clear:left; }
	.product .img-wrapper,
	.product img { width:100%; height:auto; }
	
	.content .gallery-size-thumbnail .gallery-item { width:180px; height:auto; width:31.5%; margin:0 2.5% 20px 0; }
	.content .gallery-size-thumbnail .gallery-item img { width:100%; }
	.content .gallery-size-thumbnail .gallery-item:nth-of-type(3n+3) { margin-right:0; }
	.content .gallery-size-thumbnail .gallery-item:nth-of-type(3n+4) { clear:left; }

	.single-single_pages .content .gallery-item {  height:auto;  }
	
	.side-nav .icon-box .text h3  { font-size:1em; line-height:1.25em; background-position:right 4px; }
	
	.page img.alignleft, 
	.page img.alignright,
	.single img.alignleft, 
	.single img.alignright { width: 33%; max-width:200px; }
	
	.gform_wrapper .chosen-container { width:90% !important; }

}

@media only screen and (max-width: 920px) {


	.sub-slide-wrapper .inner-wrapper { border:15px solid #fff; border-radius:0; border-width:10px 0; }
	.sub-slide-wrapper #slides { right:0; top:10px; }
	
	.icon-box .icon { width:20%; }
	.icon-box .text { width:80%; }
	.icon-box .text h3 { font-size:1.125em; line-height:1.25em; background-position:right 4px; }
	
	.footer { height:auto; }
	
	.footer-social-tabs,
	.addthis_default_style { display:none; }
	
	.footer .page-nav,
	.footer .footer-nav { float:none; width:100%; }
	
	.footer .footer-nav { margin:30px 0; }
	
	
	
}

@media only screen and (max-width: 900px) {
	
	.sub-nav { width:216px; background:rgba(0,0,0,0.4); }
	
	.header h3 { text-align:right; top:67px; }
	.header h3 br.mobile-break { display:block; }
	
	.gallery h3 { font-size:1em; }
	
	a.quote-tab { font-size:1em; top:0px; border-radius:0 5px 0 5px; }
	
	#breadcrumbs { margin-top:10px; }

}


@media only screen and (max-width: 768px) {
	
	.logo { top:72px; }
	
	.sub-slide-wrapper { background:none; margin:0; }
	.sub-slide-wrapper .inner-wrapper { height:311px; }
	
	.content,
	.icon-box-wrapper,
	.side-nav { width:100%; float:none; }
	
	.content,
	section.search { margin-top:10px; }
	
	.side-nav ul { display:none; }
	
	.icon-box .text h3 { font-size:1.25em; line-height:1.25em; background-position:right 8px; }
	
	.box.logos img { display:block; margin:0 auto 10px; }
	
}

@media only screen and (max-width: 700px) {
	
	.sub-slide-wrapper { height:30px; }
	.sub-slide-wrapper .inner-wrapper { display:none; }
	
	.gallery h3 { display:none !important; }
	
}

@media only screen and (max-width: 660px) {
	
	.header .tab { display:inline-block; float:none; margin:0; padding:10px 15px 10px 43px; }

}

@media only screen and (max-width: 620px) {
	
	.header { height:auto; padding-bottom:10px; }
	
	.logo { position:relative; display:block; top:auto; left:auto; margin:30px 10px 10px; width:50%; }
	
	.header h3 { margin:0 10px 20px; position:relative; right:auto; top:auto; text-align:left; }
	.header h3 br.mobile-break { display:none; }
	
	.header .awards { top:74px; }
	
	.box .quote { display:none; }
	
	.content,
	section.search { padding:20px; margin-top:10px; }
	
	#breadcrumbs { margin-top:20px; }
	
	.cookie-table { font-size:0.8em; }
}

@media only screen and (max-width: 540px) {
	
	.header h3 { font-size:1em; }
	
	.content .gform_wrapper li.gfield { float:none; width:100%; }
	.content .gform_wrapper li.gfield.clear-full { width:95%; }
	
	.content #gform_wrapper_6 li.gfield { width:100%; }
	.content #gform_wrapper_6 div.gfield_captcha_container .gfield_captcha_input_container { width:96%; }
	
	.content p,
	article.search-result p { text-align:left; }
	
	.product h3 { font-size:1em; }
	
}


@media only screen and (max-width: 480px) {
	
	.header h3 br.mobile-break { display:block; }
	
	.box .search { padding:12px 10px; }
	
	.cookie-table, .cookie-table * { display:block; text-align:left; }
	.cookie-table tr:first-of-type { display:none; }

}

@media only screen and (max-width: 420px) {
	
	.box-wrapper .box { width:100%; float:none; display:block; margin:0 auto 10px !important; }
	.box.subscribe img, .box.video img { display: block; }
	
	div.product:nth-of-type(n),
	.content dl.gallery-item:nth-of-type(n) { margin: 0 5% 20px 0; width:47.5%; clear:none; }
	
	div.product:nth-of-type(2n+2),
	.content dl.gallery-item:nth-of-type(2n+2) { margin-right:0; }

}

@media only screen and (max-width: 360px) {
	
	.header .tab { font-size:0.8em; line-height:1.35em; padding:8px 10px 8px 43px; background-position:15px 10px; }
	
	.logo { display:block; margin:20px auto 10px; width:70%; }
	
	.header h3 { text-align:center;  margin:0 0 20px; }
	
	.header .awards { display:none; }
	
}